<?php 
session_start();
$path = $_REQUEST["path"];
include ($_SERVER["DOCUMENT_ROOT"]."/Site/checkadmin.php");
include ($_SERVER["DOCUMENT_ROOT"]."/Site/mysql.php");
$ret = passthru("echo > ".db_getconfval("sqddir")."/blacklist");
echo $ret;
header ("Location: ".$path."&uebergabe=2");  
?> 
